@import url('https://fonts.googleapis.com/css2?family=Cossette+Titre:wght@400;700&display=swap');

body{
    margin: 0;
    display: flex;
    height: 100vh;
    width: 100vw;
    flex-direction: column;
    align-items: center;
    background-color: black;
    font-family: "Cossette Titre", sans-serif;;
    justify-content: center;
    padding: 80px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}
::selection{
    background: #e8e8fc;
    color: black;
}

footer{
    display: flex;
    flex-direction: row;
    color: #e8e8fc;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    margin-top: 60px;
}

a{
    color: #e8e8fc;
    text-decoration: underline;
}

.central{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.central img{
    width: 200px;
    padding-right: 25px;
}

.central h1{
    text-transform: uppercase;
    line-height: 100%;
    font-size: 14px;
    color: #e8e8fc;
    font-weight: 500;
    padding-left: 30px;
    border-left: solid #e8e8fc 1px;
}

.wip-font{
    font-weight: 700;
    padding-left: 30px;
    padding-right: 30px;
    border-left: 1px solid #e8e8fc;
    border-right: 1px solid #e8e8fc;
    margin-left: 30px;
    margin-right: 30px;
}

.lien-padding{
    padding-left: 30px;
    border-left: 1px #e8e8fc solid;
    margin-left: 30px;
}